<!DOCTYPE html>
<html lang="{{ page.lang }}">
<head>
    <!--webp detection script for compatibility-->
    <script>!function(e){"use strict";function s(s){if(s){var t=e.documentElement;t.classList?t.classList.add("webp"):t.className+=" webp",window.sessionStorage.setItem("webpSupport",!0)}}!function(e){if(window.sessionStorage&&window.sessionStorage.getItem("webpSupport"))s(!0);else{var t=new Image;t.onload=t.onerror=function(){e(2===t.height)},t.src="data:image/webp;base64,UklGRi4AAABXRUJQVlA4TCEAAAAvAUAAEB8wAiMwAgSSNtse/cXjxyCCmrYNWPwmHRH9jwMA"}}(s)}(document);
    </script>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    {% if page.lang == nil %}
    {% assign page.lang = "en" %}
    {% endif %}

    {% capture page_title %}
    {% if page.url == "/" %}
        {{ site.title }}
    {% else if page.title and page.version != nil and page.lang != nil   %}
        {{page.title}} | {{page.version}} | {{ site.data.language_definitions[page.lang].label }} | {{ site.title }}
    {% else if page.title %}
        {{page.title}} | {{ site.title }}
    {% else %}
        {{ site.title }}
    {% endif %}
    {% endcapture %}

    {% capture page_description %}
    {% if page.description %}
        {{ page.description }}
    {% else %}
        {% if site.data.translations.homepage_description[page.lang] != nil %}
            {{ site.data.translations.homepage_description[page.lang] }}
        {% else %}
            {{ site.data.translations.homepage_description["en"] }}
        {% endif %}
    {% endif %}
    {% endcapture %}
    <title>{{ page_title | strip }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="{{ page_description | strip }}">

    {% if page.lang != nil %}
    <meta http-equiv="Content-Language" content="{{ page.lang }}">
    <meta name="docsearch:lang" content="{{ page.lang }}">
    {% endif %}
    {% if page.version != nil %}
    <meta name="docsearch:version" content="{{ page.version }}">
    {% endif %}

    <link rel="apple-touch-icon" sizes="57x57" href="/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/apple-touch-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-180x180.png">
    <link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/favicon-96x96.png" sizes="96x96">
    <link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16">
    <link rel="manifest" href="/manifest.json">
    <meta name="apple-mobile-web-app-title" content="{{ page_title | strip }}">
    <meta name="application-name" content="{{ page_title | strip }}">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="msapplication-TileImage" content="/mstile-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <!-- youtube channel verification -->
    <meta name="google-site-verification" content="vRQHg4jXocsgn500MPK-VlG6XFw9YjJvEhRJDUStiyk" />
  
    <link type="text/css" href="{{site.baseurl}}/assets/css/bootstrap.css" rel="stylesheet" />

    <!-- Custom CSS -->
    <link type="text/css" href="{{site.baseurl}}/assets/css/asciidoctor.css" rel="stylesheet" />
    <link type="text/css" href="{{site.baseurl}}/assets/css/kicad.css" rel="stylesheet" />
    <link type="text/css" href="{{site.baseurl}}/assets/css/docs.css" rel="stylesheet" />

    <!-- Custom Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap" rel="stylesheet" crossorigin="anonymous">
    <link href="/fontawesome/css/all.min.css" rel="stylesheet" type="text/css">
    
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@docsearch/css@3" />
    <link rel="preconnect" href="https://FO0KWJRNR3-dsn.algolia.net" crossorigin />

</head>

<body>
    <!-- Navigation -->
    <!--- next version of hugo adds .IsHome the if statement can be simplified after 0.15 is released -->
    <nav class="navbar navbar-default navbar-custom navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header page-scroll">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/" style="color:black;font-size:20px;">
                    <img src="/img/kicad_logo_small.png" alt="{{ site.title }}" style="display:inline-block;"> Docs
                </a>
            </div>

            {% include navbar.html %}
        </div>
        <!-- /.container -->
    </nav>
    
    <header class="intro-header page-header-decor">
	</header>
